https://kotlinlang.org logo
#announcements
Title
# announcements
s

scottc

09/06/2017, 4:31 AM
👎 why does intellij complain about "outdated Kotlin runtime" in Gradle. Then provide a "update" button that doesn't work? (And no info on what the user should do instead) "Automatic updates not supported"... I think that is a poor UI choice.
👍 9
o

orangy

09/06/2017, 7:40 AM
@yole
3 Views